C04.8 - Attachment J-8 - Growth Management Program Tracking Log.xlsx

XLSX spreadsheet 17 KB Posted

Attached to
Caisson 1 - Maintenance, Repair, and Preservation
Solicitation number
N4523A22R1050
Issued by

About this file

This document contains a federal contract solicitation and related contract tracking log. The solicitation seeks maintenance, repair, and preservation services for Caisson 1, including hull blasting and preservation, valve replacement, tank cleaning and inspection, non-skid renewal, and delivery coordination. The period of performance is from June 28, 2022 to December 12, 2022. The Navy will award a firm-fixed price contract under NAICS code 336611 to the responsible contractor with the lowest price meeting technical acceptability. The contract tracking log outlines two tasks completed under contract number N4523A21C1058 for ship Caisson 5, with a total value of $921,458.40 and tasks 001 and 002 completed for $91,588.37 and $30,539.08 respectively.

View the file

Other files

File Type Posted
C09.0 Government Response to RFC 013 N4523AR221050 Caisson 1.pdf PDF
C09.0 Government Response to RFC 012 N4523AR221050 Caisson 1.pdf PDF
C09.0 Amendment 0006- N4523A22R1050 Caisson 1.pdf PDF
C09.0 Government Responses to RFC 009-011 N4523AR221050 Caisson 1.pdf PDF
C09.0 Government Response to RFC 008 N4523AR221050 Caisson 1.pdf PDF
C09.0 Amendment 0005- N4523A22R1050 Caisson 1.pdf PDF
C09.0 Attachment J-2 - Caisson 1 Price Proposal Worksheet Updated 15MAR2022.xls XLS spreadsheet
C09.0 Attachment J-1 Errata 2 Caisson 1 SOW 15MAR2022.pdf PDF
C09.0 Amendment 0004 N4523A22R1050 Caisson 1.pdf PDF
C09.0 Government Response to RFC 007 N4523AR221050 Caisson 1.pdf PDF
C09.0 Amendment 0003 N4523A22R1050 Caisson 1.pdf PDF
C09.0 Attachment J-2 - Caisson 1 Price Proposal Worksheet Updated 09MAR2022.xls XLS spreadsheet
C09.0 Government Response to RFC 006 N4523AR221050 Caisson 1.pdf PDF
C09.0 Amendment 0002- N4523A22R1050 Caisson 1.pdf PDF
C09.0 Government Response to RFC 005 N4523AR221050 Caisson 1.pdf PDF
C09.0 Government Responses to RFC 003-004 N4523AR221050 Caisson 1.pdf PDF
C09.0 Amendment 0001- N4523A22R1050 Caisson 1.pdf PDF
C09.0 Updated Attachment J-4 CONTRACT PERFORMANCE DATA SHEET 15FEB2022.docx DOCX document
C09.0 Attachment J-1 Errata 1 Caisson 1 SOW 15FEB2022.pdf PDF
C09.0 Government Responses to RFC 002 N4523AR221050 Caisson 1.pdf PDF
RFC 0001 - Caisson 1 RFC Form N4523A22R1050 ANS.pdf PDF
C04.0 - N4523A22R1050 Caisson One Solicitation.pdf PDF
C04.7 - Attachment J-7 - Growth Management Request Form.docx DOCX document
C04.12 - Exhibit A - 33 CDRLs.pdf PDF
C04.3 - Attachment J-3 - Caisson 1 RFC Form N4523A22R1050.docx DOCX document
C04.11 - Attachment J-11 Facility Access Addendum 10Jan2022.pdf PDF
C04.5 - Attachment J-5 - Corporate Experience Data Sheet.pdf PDF
C04.1 - Attachment J-1 - Caisson 1 Statement of Work.pdf PDF
C04.9 - Attachment J-9 - 042-10 -001 Declining Log.xlsx XLSX spreadsheet
C04.10 - Attachment J-10 - Contractor Badging and Access Requirements.docx DOCX document
C04.4 - Attachment J-4 - Corporate Performance Data Sheet.pdf PDF
C04.2 - Attachment J-2 - Caisson 1 Price Proposal Worksheet.xls XLS spreadsheet
C04.12 - Exhibit A - 33 DIDs Portfolio.pdf PDF
C04.13 - Exhibit B - GFP Attachment.pdf PDF
Show all 34

On GovTribe

Work with this file

  • Download the original file
  • Contacts named in this file
  • Similar government files
  • Ask GovTribe AI about this file

Text version

Sheet1

Ship/Vessel:Caisson 5Contract Number:N4523A21C1058POP Start Date:31Sep2021POP End Date:3/31/21Overall Growth Management Program Value:$ 921,458.40
Request #SOW ParaTitlePrime MHPrime MaterialPrime TotalSubC LaborSubC MaterialSubC TotalG&AProfitTotal PriceRemaining GMP
001546-21-004Upgrade 2 Valve Actuators
(Manual to electric)582$ 31,426.00$ 84,097.00$ - 0$ 1,206.17$6,285.20$ 91,588.37$ 829,870.03
002631-31-001Hull Preservation
(Adding handling of rubber fenders)266$ 4,929.00$ 29,002.00$ - 0$ 551.28$985.80$ 30,539.08$ 799,330.95
003$ - 0$ - 0$ - 0$0.00$ - 0$ 799,330.95
004$ - 0$ - 0$ - 0$0.00$ - 0$ 799,330.95
005$ - 0$ - 0$ - 0$0.00$ - 0$ 799,330.95
006$ - 0$ - 0$ - 0$0.00$ - 0$ 799,330.95
007$ - 0$ - 0$ - 0$0.00$ - 0$ 799,330.95
008$ - 0$ - 0$ - 0$0.00$ - 0$ 799,330.95
009$ - 0$ - 0$ - 0$0.00$ - 0$ 799,330.95
010$ - 0$ - 0$ - 0$0.00$ - 0$ 799,330.95
011$ - 0$ - 0$ - 0$0.00$ - 0$ 799,330.95
012$ - 0$ - 0$ - 0$0.00$ - 0$ 799,330.95
013$ - 0$ - 0$ - 0$0.00$ - 0$ 799,330.95
014$ - 0$ - 0$ - 0$0.00$ - 0$ 799,330.95
015$ - 0$ - 0$ - 0$0.00$ - 0$ 799,330.95
016$ - 0$ - 0$ - 0$0.00$ - 0$ 799,330.95
017$ - 0$ - 0$ - 0$0.00$ - 0$ 799,330.95
018$ - 0$ - 0$ - 0$0.00$ - 0$ 799,330.95
019$ - 0$ - 0$ - 0$0.00$ - 0$ 799,330.95
020$ - 0$ - 0$ - 0$0.00$ - 0$ 799,330.95
021$ - 0$ - 0$ - 0$0.00$ - 0$ 799,330.95
022$ - 0$ - 0$ - 0$0.00$ - 0$ 799,330.95
023$ - 0$ - 0$ - 0$0.00$ - 0$ 799,330.95
024$ - 0$ - 0$ - 0$0.00$ - 0$ 799,330.95
025$ - 0$ - 0$ - 0$0.00$ - 0$ 799,330.95
026$ - 0$ - 0$ - 0$0.00$ - 0$ 799,330.95
027$ - 0$ - 0$ - 0$0.00$ - 0$ 799,330.95
028$ - 0$ - 0$ - 0$0.00$ - 0$ 799,330.95
029$ - 0$ - 0$ - 0$0.00$ - 0$ 799,330.95
030$ - 0$ - 0$ - 0$0.00$ - 0$ 799,330.95
Contract Established Rates:Labor Rate/MHG&A RateProfit Rate
$ 90.502.29%20%

File details come from the government source that posted it. Updated .